
public class Interval {

	private double min;
	private double max;
	private Chromozome chromozome;
	
	public Interval(double min, double max, Chromozome chromozome){
		this.min = min;
		this.max = max;
		this.chromozome = chromozome;
	}
	
	public double getMax(){
		return this.max;
	}
	
	public double getMin(){
		return this.min;
	}
	
	public Chromozome getChromozome(){
		return this.chromozome;
	}
	
}
